/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
Radio,
} from 'ant-design-vue'
import SdNavRole from '../sd-nav-role.vue'
import SdNavUser from '../sd-nav-user.vue'

Vue.use(Button)
Vue.use(Modal)
Vue.use(Radio)

export default {
  SdNavRole,
  SdNavUser,
}
